Follow

How can I upgrade my Sync Agents?

In PWS v2.0 we released the capability for web password synchronization. With the release of PWS v2.5 we have improved these capabilities and added the ability to do in-place upgrades. The latest features requires the newest sync agent. If you have any existing sync agents from previous versions you will need to upgrade them to the latest installer from your PWS Sync Agents page. (We support upgrades back to Password Server v2.0)

(Note: If your sync agent install directory does not have HtmlUnit.dll or any IKVM DLLs then it is not the latest version.)

Follow these steps to update your sync agent to the latest version:

  1. Get the latest Sync Agent package – Download the latest sync agent from the Sync Agents page or
    "C:\Program Files\Scorpion Software\AuthAnvil Password Server\AAPS\SyncAgent Setup\SyncAgent Setup Package.zip"
  2. Run the SyncAgentSetup.msi – The installer will remove the old files and update them with the new package.
  3. Configure the Sync Agent – Once the installer finishes the configuration tool will launch, prompting for the service configuration. Confirm the steps and click “Save Settings” to restart the service.

The sync agent should now be checking in exactly the same as before, but it has been upgraded to be compatible with the latest web synchronization steps.

You should also now have access to the updated Sync Agent Control Form.

syncagent.png 

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk